/* Navigation Network default styles */

/* Screen Reader Text Utility */
.nav-network .screen-reader-text {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.nav-network {
  position: absolute;
  right: 0;
  bottom: 0;
}

.nav-network:hover {
  background-color: #191a1a;
}

/* Button */
.nav-network .nav-network-hamburger {
  display: block;
  padding: 8px 6px 21px;
  background: transparent;
  border: none;
  outline: none;
}

.nav-network .nav-network-hamburger img {
  width: 18px;
}

/* nav wrapped around ul */
.nav-network-nested {
  background-color: #191a1a;
  position: absolute;
  z-index: 30;
  top: 100%;
  right: -30px;
  /* Default state */
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}

.nav-network .nav-network-hamburger:hover + .nav-network-nested, .nav-network-nested:hover {
  /* Active state, can be optioanlly triggered from JavaScript */
  opacity: 1;
  visibility: visible;
}

.nav-network-nested ul {
  text-align: left;
  padding: 15px 0px;
  margin: 0px;
  white-space: nowrap;
}
.nav-network-nested ul li {
  display: block;
  width: 100%;
}

.nav-network-nested ul a, .nav-network-nested ul em {
  display: block;
  font-family: "museo-sans", sans-serif;
  text-align: right;
  text-transform: uppercase;
  color: #ffffff;
  line-height: 13px;
  padding: 8px 30px;
}

.nav-network-nested ul a:hover {
  color: #49b5f3;
}